﻿/*
    General Markup
*/
@font-face {
    font-family: 'Effra-Bold';
	src: url('2f7728_0_0.eot?'), url('2f7728_0_0.ttf') format('truetype'), url('2f7728_0_0.woff') format('woff'), url('2f7728_0_0.woff2') format('woff2');
}
@font-face {
    font-family: 'Effra-BoldItalic';
	src: url('2f7728_1_0.eot?'), url('2f7728_1_0.ttf') format('truetype'), url('2f7728_1_0.woff') format('woff'), url('2f7728_1_0.woff2') format('woff2');
}
@font-face {
    font-family: 'Effra-Italic';
	src: url('2f7728_2_0.eot?'), url('2f7728_2_0.ttf') format('truetype'), url('2f7728_2_0.woff') format('woff'), url('2f7728_2_0.woff2') format('woff2');
}
@font-face {
    font-family: 'Effra-Regular';
    src: url('2f7728_3_0.eot?'), url('2f7728_3_0.ttf') format('truetype'), url('2f7728_3_0.woff') format('woff'), url('2f7728_3_0.woff2') format('woff2');
}
@font-face {
    font-family: 'ServusSlab-SemiBold';
	src: url('2f7728_4_0.eot?'), url('2f7728_4_0.ttf') format('truetype'), url('2f7728_4_0.woff') format('woff'), url('2f7728_4_0.woff2') format('woff2');
}
html, body {
    border: 0 none;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
    background: none repeat scroll 0 0 #ffffff;
    color: #00244d;
    font: 100% "Effra-Regular";
}
h1, h2, h3 {
    font-family: "ServusSlab-SemiBold";
    margin: 0.8em 0 0.2em;
    padding: 0;
}
p {
    margin: 0.4em 0 0.8em;
    padding: 0;
}
p, ul {
    line-height: 1.6em;
    margin-bottom: 20px;
}
a {
    color: #0075AA;
}
a:hover {
    text-decoration: none;
	color: #00244d;
}
.Clear, .clear {
    clear: both;
}
header, footer, nav, section {
    display: block;
}
header, #header {
    margin-bottom: 0;
    padding: 0;
    position: relative;
    color: #4c4c4c;
}
header h1, #header h1 {
    border: medium none;
    color: #4c4c4c;
    font-size: 32px !important;
    font-weight: bold;
    line-height: 2em;
    margin: 0;
    padding: 5px 0;
    text-shadow: 1px 1px 2px #111;
}
footer, #footer {
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    color: #4c4c4c;
    font-size: 0.9em;
    line-height: normal;
    text-align: center;
    margin: 0 0 30px;
    padding: 10px 0;
}
fieldset {
    border: 0;
    margin-bottom: 1.1em;
    padding: 1.4em;
}
legend {
    color: inherit;
    font-size: 1.2em;
    font-weight: bold;
}
textarea {
    min-height: 75px;
}
input[type="text"], input[type="tel"], input[type="password"] {
    border: 1px solid #ccc;
    color: #4c4c4c;
    font-size: 1.2em;
    padding: 2px;
    width: 200px;
    font-family: "Effra-Regular" !important;
    font-size: 100%  !important;
}
input[type="submit"], button {
    margin: 0 5px;
    padding: 2px 5px;
}
select {
    border: 1px solid #ccc;
    color: #4c4c4c;
    padding: 2px;
}
table {
    border-collapse: collapse;
    font-size: 80%;
}
table th {
    background-color: #dcdcdc;
    border-collapse: collapse;
    padding: 0 5px;
    text-align: left;
}
table tr {
    min-height: 24px;
}
table td {
    padding-left: 5px;
    padding-right: 10px;
}
table td.asc, table td.desc {
    background: none repeat scroll 0 0 rgba(220, 220, 220, 0.35);
}
.error {
    color: Red;
    font-size: 0.85em;
}
div#title {
    display: block;
    float: left;
    text-align: left;
}
.page {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
#main {
    z-index: 1;
    position: relative;
    top: 100px;
    padding: 5px;
    box-shadow: 0px 0px 0px 4px rgba(0, 0, 0, 0.2);
    background: #FFF;
    margin: 0 120px;
}
.flowinfo {
    margin-bottom: 15px;
	padding: 5px 5px;
}
/*
    Wrappers
*/
.HeaderLeftSideBar {
    background-color: #CC0000;
}
.HeaderWrapper, .ContentWrapper {
    background-color: #fff;
    background-repeat: no-repeat;
}
.HeaderContent {
    color: #4c4c4c;
    font-weight: bold;
    font: 16px "Effra-Regular";
}
.FooterWrapper {
    background-color: #fff;
}
.FooterContent {
    color: #071d5b;
    font-size: 0.85em;
}
.FooterContent a {
    color: #000;
    text-decoration: none;
}
.MainWrapper {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 1070px;
}
.HeaderWrapper {
    margin-top: 25px;
    height: 96px;
    width: 100%;
    border-bottom-color: #4c4c4c;
    border-bottom: 10px solid;
}
.HeaderImageLink {
    float: left;
    height: 95px;
    margin-left: 1px;
    /*width: 360px;*/
}
.HeaderWrapper img {
    padding: 21px 0px 0px 72px;
    border: 0;
    width: 300px;
}
.HeaderImageLink a {
    display: block;
    margin-left: 60px;
}
.HeaderLeftSideBar {
    position: relative;
    float: left;
    height: 140px;
    width: 40px;
    z-index: 100;
}
.HeaderContent {
    box-sizing: border-box;
    float: left;
    height: 24px;
    margin-top: -24px;
    padding: 5px 5px 5px 10px;
    width: 100%;
    margin-left: 0px;
}
.ContentWrapper {
    bottom: 90px;
    box-sizing: border-box;
    overflow-y: auto;
    padding: 20px;
    position: absolute;
    top: 106px;
    width: 100%;
    background: url(background.jpg);
    background-repeat: no-repeat;
    background-size: initial;
}
.ContentLion {
    top: 10px;
    width: 650px;
    background: url('leeuwarden-leeuw.svg') no-repeat;
    position: absolute;
    left: -305px;
    height: 380px;
    background-size: 635px 380px;
}
.FooterWrapper {
    display: none;
    bottom: 20px;
    box-sizing: border-box;
    height: 50px;
    padding: 0 0 0 10px;
    position: absolute;
    width: 100%;
}
.FooterContent {
    padding-top: 1px;
}
table.permits {
    font-size: 80%;
}
.permits td, td {
	white-space: normal;
}
/*
    Menu
*/
nav, #menucontainer {
    margin-top: 40px;
}
#globalProgressDIV {
    font-size: small;
}
#logindisplay {
    float: right;
}
#logonPartial {
    padding-right: 0px;
}
#tabs {
    margin: 0px;
}
#tabs ul li a img {
    display: none;
}
#tabs .ui-tabs-panel, #tabs .ui-tabs-nav {
    border: 0;
}
#tabs ul li a:hover {
    color: #00244d !important;
}
#tabs a:link, #tabs a:hover {
    text-decoration: underline;
}
#tabs ul li a {
    color: #0075aa !important;
    font-weight: inherit !important;
    text-decoration: inherit !important;
    font-family: "ServusSlab-SemiBold";
}
.selection-block {
    background: #EDEDED;
}
.ui-corner-all {
    border: 2px rgba(0,0,0,0.2);
}
.ui-tabs .ui-tabs-nav li {
    margin: 0 !important;
    top: -3px !important;
    border: none;
}
.Menu, .Menu a, #logindisplay, #logindisplay a {
    color: #0075aa;
    text-decoration: none;
    font-weight: bold;
}
.Menu a, #logindisplay a {
    text-decoration: underline;
    font-size: 15px;
}
.Menu a:hover, #logindisplay a:hover{
    color: #00244d;
}
/*
    Steps and StepControls
*/
.shadow {
    box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.5);
}
.step-title, .step-title-selected {
    text-align:left;
    padding: 0.3em;
    color: #fff;
    background-color: #0075AA;
}
.step-title-selected::after {
    content: " >";
}
.step-title-selected {
    text-decoration: none;
    background-color: #00244d;
}
.field-validation-error {
    color: #ff0000;
}
.field-validation-valid {
    display: none;
}
.input-validation-error {
    background-color: #ffeeee;
    border: 1px solid #ff0000;
}
.validation-summary-errors {
    color: #ff0000;
    font-weight: bold;
}
.validation-summary-valid {
    display: none;
}
.display-label, .editor-label {
    width: 150px;
}
.display-field, .editor-field {
    min-height: 2em;
    width: auto;
}
.text-box {
    width: 30em;
}
.text-box.multi-line {
    height: 6.5em;
}
.tri-state {
    width: 6em;
}
.ui-widget{
    font-family: "Effra-Regular" !important;
    font-size: 95%  !important;
}
.ui-widget-content a {
    color: #0075aa !important;
}
.ui-widget-content a:hover {
    color: #00244d !important;
}
/*
    Responsive
*/
@media screen and (min-width: 1300px) {
    .MainWrapper {
        height: 100%;
        margin: 0 auto;
        position: relative;
        width: 1300px;
    }
}
@media screen and (max-width: 1300px) {
    .MainWrapper {
        height: 100%;
        margin: 0 auto;
        position: relative;
        width: 100%;
    }
    .ContentWrapper {
        background-size: 100%;
    }
    .HeaderImageLink a {
        margin-left: 0;
    }
}
@media screen and (max-width: 988px) {
    .MainWrapper {
        margin: 0px;
        width: 100%;
    }
    #main{
        margin:0px;
    }
    #main > table > tbody > tr > td:nth-child(2)
    {
        min-width:initial !important;
    }
    .HeaderImageLink a {
        margin-left: -50px;
    }
    #tabs ul li a {
        width: 160px;
    }
    #PermitTable tr td:nth-child(3),
    #PermitTable tr th:nth-child(3),
    .permits tr td:nth-child(3),
    .permits tr th:nth-child(3) {
        display: none;
    }
    #PermitTable tr td:nth-child(4),
    #PermitTable tr th:nth-child(4),
    .permits tr td:nth-child(4),
    .permits tr th:nth-child(4) {
        display: none;
    }
}
@media screen and (max-width: 855px) and (min-width: 623px) {
	.HeaderWrapper img {
       width: 30%;
	}
}
@media screen and (max-width: 622px) {
	.HeaderWrapper {
		height: 157px;
	}
	.HeaderContent {
		margin-top: 35px;
	}
	.ContentWrapper {
		top: 167px;
	}
	#main {
		top: 40px;
	}
}
@media screen and (max-width: 622px) and (min-width: 490px) {
	.HeaderWrapper img {
       width: 300px;
	}
}
@media screen and (max-width: 490px) {
	.HeaderWrapper img {
       width: 55%;
	}
}
@media screen and (max-width: 768px) and (min-width: 520px) {
    /*HIDE ALL THIS ON TABLETS */
    table.permits th:nth-child(1), table.permits td:nth-child(1),
    table.permits th:nth-child(4), table.permits td:nth-child(4),
    table.permits th:nth-child(6), table.permits td:nth-child(6),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(1),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(1),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(4),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(4),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(6),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(6),
    #main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(1),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(1),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(3),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(3),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(4),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(4){
        display: none;
    }
}
@media screen and (max-width: 519px) {
    .ContentWrapper {
        bottom: 0px;
        padding: 4px;
    }
    #tabs ul li a {
        width: 103px !important;
        font-size: smaller !important;
    }
    #tabs ul li a img {
        padding-left: 2px !important;
    }
    tbody {
        vertical-align: top;
    }
    table {
        font-size: smaller;
    }
    .ui-tabs .ui-tabs-nav li a {
        float: left;
        padding: 0.2em 1em 1em 1em !important;
    }
    #main {
        margin: 0;
        padding: 5px 0px;
    }
    .ui-button {
        margin-bottom: 10px;
        display: normal;
    }
    table.permits th:nth-child(1), table.permits td:nth-child(1),
    table.permits th:nth-child(3), table.permits td:nth-child(3),
    table.permits th:nth-child(4), table.permits td:nth-child(4),
    table.permits th:nth-child(5), table.permits td:nth-child(5),
    table.permits th:nth-child(6), table.permits td:nth-child(6),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(1),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(1),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(3),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(3),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(4),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(4),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(5),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(5),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(6),
    body > div.MainWrapper > div.ContentWrapper > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(6),
    #main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(1),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(1),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(2),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(2),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(3),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(3),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody th:nth-child(4),
	#main > div:nth-child(2) > fieldset:nth-child(2) > table > tbody td:nth-child(4){
        display: none;
    }
}